blank_issues_enabled: false

contact_links:
  - name: 📚 MMSelfSup Documentation (官方文档)
    url: https://mmselfsup.readthedocs.io/en/1.x/
    about: Check if your question is answered in docs
  - name: 💬 Forum (寻求帮助)
    url: https://github.com/open-mmlab/mmselfsup/discussions
    about: Ask general usage questions and discuss with other MMSelfSup community members
  - name: 🌐 Explore OpenMMLab (官网)
    url: https://openmmlab.com/
    about: Get know more about OpenMMLab
